#map-kota-toleran {
    width: 100%;
    height: 500px;
	border-radius: 8px;
}

.custom-svg-icon {
    background: none !important;
    border: none !important;
}
.custom-svg-icon svg {
    transition: transform 0.2s ease;
}
.custom-svg-icon:hover svg {
    transform: scale(1.1);
}

.marker-cluster-small,
.marker-cluster-medium,
.marker-cluster-large {
    background-color: rgba(0, 206, 209, 0.5); /* #00CED1 */
}
.marker-cluster-small div,
.marker-cluster-medium div,
.marker-cluster-large div {
    background-color: #00CED1;
    color: #fff;
}

.leaflet-popup-content {
    font-family: Manrope, sans-serif;
}
a.leaflet-popup-close-button {
    color: white !important;
}
.leaflet-popup-content-wrapper {
    border-radius: 8px;
    color: black;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
}

.leaflet-control-zoom, .leaflet-bottom.leaflet-right  {
	display: none;
}

/* Popup Content */
.popup-content {
    min-width: 200px;
    max-width: 250px;
}

/* Popup Header */
.popup-header {
    background: var(--color-primary); 
    color: white;
    padding: 15px 20px;
    margin: -14px -25px 15px -21px;
    border-radius: 8px 8px 0 0;
}
.popup-header h3 {
    margin: 0;
    font-size: var(--text-l);
    font-weight: 600;
	color: white;
}


.info-row {
	display: flex;
	flex-direction: column;
	gap: 8px;
    padding: 5px 0;
    font-size: var(--text-s);
}

.info-label {
	color: #111;
}

.skor-bulat {
    font-size: var(--text-2xl);
    font-weight: 700;
    color: #111;
}
.skor-koma {
    font-size: var(--text-m);
    font-weight: 600;
    color: #111;
}
.skor-desimal {
    font-size: var(--text-m);
    font-weight: 600;
    color: #111;
}

@media (max-width: 768px) {
    
    .popup-content {
        min-width: 200px;
    }
}